Блог ОС CloudLinux - бета-версия ограничений для реселлеров теперь доступна для DirectAdmin!
Блог CloudLinux OS

Ограничения реселлера Beta теперь доступны для DirectAdmin!

Ограничения реселлера Beta теперь доступны для DirectAdmin!

Вы спросили - мы делаем! Версия LVE Manager 3.1-4 с поддержкой лимитов реселлеров для DirectAdmin выпущена для бета-версии! Команда CloudLinux OS работает над этой функцией более двадцати месяцев, и мы счастливы, что она теперь доступна для большего количества клиентов!

Все функции и возможности реселлера, которые ранее были введены пользователям cPanel и Plesk, теперь также доступны в DirectAdmin. Теперь хосты-хосты DirectAdmin могут устанавливать ограничения для ресурсов, с которыми может работать каждый реселлер, и предоставлять средствам реселлеру средства, какие ресурсы будут иметь каждый конечный пользователь.

Мы рекомендуем вам помочь нам в бета-тестировании и установить эту функцию на своих серверах. Мы были бы чрезвычайно благодарны за предоставленную обратную связь!

Обратите внимание, что для использования ограничений реселлера вам необходимо установить ядро, поддерживающее эту функцию. Последнее стабильное ядро ​​с поддержкой реселлеров ограничено 3.10.0-714.10.2.lve1.5.12 (мы также рекомендуем попробовать новое бета-ядро который включает исправления Meltdown / Spectre для Xen PV). Если вы используете ядро ​​CloudLinux 6, вам сначала нужно перейти на Гибридное ядро поскольку эта функция поддерживается только в гибридных ядрах CloudLinux 7 и CloudLinux 6. Следуйте инструкциям ниже, чтобы сделать это в https://docs.cloudlinux.com/index.html?hybrid_kernel.html.

Чтобы узнать больше о том, как управлять лимитами реселлеров, ознакомьтесь с этим документация, Мы также рекомендуем смотреть Веб-семинар Академии CloudLinux где наш генеральный директор и основатель Игорь Селецкий оценивает функциональность реселлеров.

Если вы пропустили предыдущие бета-версии функции для cPanel и ее преимущества, перейдите по ссылке, чтобы проверить информацию о ее Производство отпустить.

Если вы пропустили предыдущую бета-версию функции для Plesk и ее преимущества, перейдите по ссылке, чтобы проверить информацию о ее бета отпустить.

Чтобы установить новую бета-версию из нашего репозитория тестирования обновлений, используйте следующую команду:

yum update cagefs lvemanager lve-utils lve-stats --enablerepo = cloudlinux-updates-testing

Внимание, Чтобы обновить серверы cPanel с установленными EasyApache 4 и mod_lsapi, используйте следующую команду с репозиторием cl-ea4:

yum update cagefs lvemanager lve-utils lve-stats --enablerepo = cloudlinux-updates-testing -enablerepo = cl-ea4-тестирование

Список изменений приведен ниже.

lvemanager-3.1-4

  • WEB-897: запрос статистики reseller_with_active_limits теперь корректен на вкладке «Пользователи» плагина lvemanager в графическом интерфейсе администратора;
  • WEB-850: написал автозагрузки, чтобы включить вкладку «Историческое использование»;
  • WEB-845: разблокированные функции «лимитов реселлера» на DirectAdmin;
  • WEB-880: фиксированный макет статистики для DirectAdmin;
  • WEB-860: текущее использование> нажмите на неограниченную кнопку, сделайте unpause of autorefresh;
  • LVEMAN-1210: изображения CRIU воссоздаются при смене PHP-версии, расширений или опций.

альт-python27-cllib-1.4-2

  • LU-631: сохранить идентификатор leller-реселлера, чтобы избежать проблем со статистикой Plesk;
  • LVEMAN-1216: безопасно обновлять файл node-selector.json;
  • LVEMAN-1210: изображения CRIU воссоздаются при смене PHP-версии, расширений или опций.

cagefs-6.1-14

  • CAG-794: добавлен / var / run / nscd в /etc/cagefs/cagefs.mp по умолчанию;
  • CAG-795: добавлена ​​функция plesk-php72-fpm.service к директиве «Before =» в cagefs.service;
  • CAG-793: PHP-сеансы теперь очищаются в / tmp по умолчанию.

LVE-Utils-2.1-5

  • LU-609: исправлена ​​проблема с установочными лимитами для пакетов с одинаковым именем (Plesk);
  • LU-631: сохранить идентификатор leller-реселлера, чтобы избежать проблем со статистикой Plesk;
  • LU-612: используйте реализацию ядра lve_lvp_move;
  • LU-614: фиксированная идентификация владельца пакета;
  • LU-638: улучшена производительность облачных лимитов (часть 1).

LVE-статистика-2.8-5

  • LVES-877: исправлено TypeError в LVEReadSnaphot._process_data_aggregate, когда первое значение «CPU» равно «N / A»;
  • LVES-886: фиксированный ответ статистики для пользователей указанного реселлера в историческом использовании.
Бета: пакет dracut для CloudLinux 6 обновлен
Посещение CloudFest? Приходите познакомиться с нашей командой!

Комментарии

Нет комментариев на форуме. Будьте первым, чтобы оставить свой комментарий
Уже зарегистрирован? ВОЙТИ
гость
Четверг, 12 декабря 2019

Защитный код изображение